/* Note: colors
 * Cardinal Red: #8C1515
 * Cool Gray: #4D4F53
 * Very Light Gray: #EEEEEE;
 * Very Dark Gray: #333333;
 */

/* Initialize Responsiveness */

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
    margin: 0 auto;
    max-width: 80rem;
    width: 90%;
}

@media (min-width: 640px) {
    .column {
        float: left;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .column.half {
        width: 50%;
    }
    .column.quarter {
        width: 25%;
    }
    .column.threeq {
        width: 75%;
    }
    .column.full {
        width: 100%;
    }
    .column.third {
        width: 33%;
    }
}
.column.rest {
    overflow: hidden;
    float: none;
}
.center {
    text-align: center;
}

.row:before, .row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.row {
    margin: 0rem 0rem;
    padding: 2rem 0px;
    *zoom: 1;
}

.smallrow {
    padding: 0px;
}

.eventBox1 {
    background-color: #dddddd;
}

.eventBox2 {
    background-color: #eeeeee;
}

.eventBox1 h3, .eventBox2 h3 {
    color: #888888;
}
.eventBoxDivider {
    background-color: #8C1515;
    color: white;
}


/* General Attributes */
@font-face {
    font-family: "Source Sans Pro";
    src: url("../fonts/source_sans/SourceSansPro-Regular.otf");
}
@font-face {
    font-family: "Chifont";
    src: url("../fonts/simkai.ttf");
    /*src: url("../fonts/HDZB_74.TTF");*/
}
@font-face {
    font-family: "News Gothic Light";
    src: url("../fonts/news_gothic_light.ttf");
}
@font-face {
    font-family: "Muli";
    src: url("../fonts/Muli/Muli-Regular.ttf");
}
@font-face {
    font-family: "Raleway";
    src: url("../fonts/raleway/Raleway-Medium.ttf");
}
@font-face {
    font-family: "Handlee";
    src: url("../fonts/Handlee-Regular.ttf");
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: "Source Sans Pro", Arial, "Chifont", sans-serif;
    font-size: 18px;
    color: #4D4F53;
    background-color: white;
    line-height: 140%;
    /*min-width: 1463px;*/ /* TODO: responsive */
}
@media (max-width: 640px) {
    body {
        line-height: 120%;
    }
    #header {
        font-size: 80%;
        padding: 0rem;
    }
    #content {
        font-size: 80%;
    }
    #content .carousel-main {
        font-size: 100%;
    }
    #footer {
        font-size: 80%;
    }
}

h1, h2 {
    font-family: Raleway, Chifont;
    line-height: 120%;
}
h3 {
    line-height: 120%;
}
h1 {
    padding: 0.3em 0rem;
}

h2 {
    margin: 0.5em 0em;
}



/* Header */

#header {
    padding: 0rem 2rem;
    background-color: #4D4F53;
    color: #eeeeee;
    text-align: justify;
    box-shadow: 0px 0px 5px black;
}

#mainpage #header {
    background-color: rgba(34, 34, 34, 0.8);
}
#header li {
    font-family: "Raleway";
}
#header::after {
    content: '';
    display: inline-block;
    width: 100%;
}
#header a:link, #header a:visited, #footer a:link, #footer a:visited {
    color: #dddddd;
    text-decoration: none;
}

#header a:hover, #header a:active, #footer a:hover, #footer a:active {
    color: #ffffff;
    text-decoration: underline;
}
#header h1 {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    padding-top: 2rem;
    margin: 0rem;
}
#header h1 img {
    vertical-align: middle;
    border: none;
}
#header h3, h4 {
    display: inline-block;
}
#header #navbar {
    display: inline-block;
    vertical-align: middle;
    padding-top: 1rem;
}
#header ul {
    height: 100%;
    margin-top: auto;
    margin-bottom: auto;
}
#header li {
    padding: 0rem 1rem;
    display: inline;
    list-style-type: none;
}
@media (max-width: 640px) {
    #header {
        padding: 0rem 1rem;
        vertical-align: middle;
    }
    #header h1 {
        padding: 0.5rem 1rem 0.5rem 0rem;
    }

    #header::after {
        width: 0%;
    }
    #header #navbar {
        padding: 0px;
    }

}

@media (max-width: 800px) {
    #header #navbar {
    }

    #header h1 {
        padding-right: 1rem;
    }

    #header ul {
        padding-left: 0px;
        min-height: 20px;
        padding: 0.5rem 0rem 0.5rem 0rem;
    }

    #header li {
        padding: 0rem;
        padding-right: 1rem;
    }

}

/* TODO: put in a better place */
a:link, a:visited {
    color: #8C1515;
    text-decoration: none;
}

a:hover, a:active {
    color: #AC5555;
    text-decoration: underline;
}

body#mainpage {
    color: #eeeeee;
    /*background-color: #333333;
    background-image: url("../images/panorama2.jpg");
    background-repeat: no-repeat;
    height: 100%;*/
    margin: 0;
    padding: 0;
    height: 100%;

}

html body#mainpage {
    background: url("../images/panorama3.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Animation are so awesome */
a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}



/* First Page Content */

.carousel {
    font-size: 150%;
}

.carousel-main {
    /*background-image: url("../images/panorama2.jpg");
    background-repeat: no-repeat;
    background-color: #333333;*/
    font-size: 150%;
    overflow: hidden;
}

.carousel .container {
    padding: 5rem 2rem;
}

.carousel-main .container {
    padding: 2.5rem 2rem 4rem 2rem;
}

@media (max-width: 640px) {
    .carousel .container {
        padding: 0.7rem 0rem;
    }

    .carousel-main .container {
        padding: 0.7rem 0rem;
    }
}

.carousel-main .container .top {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
}

.carousel-main .container .top p {
    padding: 0px;
    margin: 0px;
}

.carousel-main .container .top h1 {
    margin: 0px;
    padding: 0.2em 0em;
}


#carousel-about {
    background-color: #333333;
    background-image: url("../images/stanford.jpg");
    background-repeat: no-repeat;
    color: #eeeeee;
}

#carousel-events {
    background-color: #333333;
    background-image: url("../images/panorama1.jpg");
    background-repeat: no-repeat;
    color: #eeeeee;
}

#carousel-people {
    background-color: #333333;
    background-image: url("../images/trees.jpg");
    background-repeat: no-repeat;
    color: #eeeeee;
}

.column.half.mainpage {
    height: 15rem;
    padding: 1rem 1rem;
    color: #333333;
}
.column.half.mainpage img {

}

.column.half.mainpage:hover {
    box-shadow: -2px -2px 2px #cccccc;
}
.column.half.event {
    overflow: hidden;
}
.column.half.event img {
    width: 100%;
}
.column.half.about {
    padding: 2rem;
    background-color: #eeeeee;
}
.column.half.image {
    overflow: hidden;
    margin: 0px;
    padding: 0rem 2rem;
}
.column.half.image p {
    margin: 0px;
    padding: 0px;
}
.column.half.image img{
    width: 100%;
    max-width: 100%;
}
@media (max-width: 1100px) {
    .column.half.about {
        height: 100%;
        width: 100%;
    }
    .column.half.image {
        width: 100%;
        padding: 0rem;
        padding-top: 2rem;
    }
}





/* Remainder */

.involved {
    background-color: #eeeeee;
    padding: 2rem;
    vertical-align: top;
}

@media (min-width: 640px) {
    .involved {
        width: 50%;
    }
    .involved:last-child {
        border-left: 2px solid #4D4F53;
    }
}
@media (max-width: 640px) {
    .involved {
        display: block;
    }
    .involved:last-child {
        border-top: 2px solid #4D4F53;
    }
}

.column.half.person {
    padding: 1rem;
}

.person-inner {
    min-width: 400px;
    padding: 2rem 1rem;
    transition: 0.5s;
    background-color: #eeeeee;
    margin-bottom: 2rem;
    margin: 0rem;
    clear: both;
}

.person-inner:hover, .person-inner:active {
    box-shadow: 0px 0px 2px black;
    background-color: #dddddd;
}

.switch {
    position: relative;
}

.person-inner .column.rest {
    height: 202px; /*same height as profile picture */
}

.person-inner .column .switch .main {
    position: absolute;
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
    overflow: invisible;
    margin-left: 2rem;
    text-indent: -2rem;
}

.switch p {
    margin-bottom: 0px;
}

.person-inner .column .switch .description {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    overflow: visible;
}

@media (max-width: 640px) {
    .column.half.person {
        float: left;
        width: 50%;
        padding: 0.2rem;
    }
    .person-inner {
        height: 410px;
        padding: 0.5rem;
    }
    .person-inner .column.rest {
        height: auto;
    }
    .person-inner .column .switch .main {
        position: relative;
        visibility: visible;
        overflow: visible;
    }
    .person-inner .column .switch .main p {
        margin: 0px;
    }
}

@media (min-width: 640px) {
    .person-inner:hover .column .switch .main, .person-inner:active .column .switch .main {
        visibility: hidden;
        opacity: 0;
        overflow: visible;
    }

    .person-inner:hover .column .switch .description, .person-inner:active .column .switch .description {
        visibility: visible;
        opacity: 1;
        overflow: invisible;
    }
}

.person-top h2 {
    margin-bottom: 0;
}
.person-top p {
    display: inline;
    margin-bottom: 0px;
}


.person-inner img {
    max-width: 100%;
    height: 200px; /* CURRENTLY EDITING */
    /*margin-right: 1rem;*/
}

@media (max-width: 640px) {
    .person-inner {
        min-width: 0px;
    }
}

@media (min-width: 640px) and (max-width: 1300px) {
    .column.half.person {
        width: 100%;
    }
}

#wrapper {
    min-height: 100%;
    position: relative;
}
#wrapper #content {
    padding-bottom: 120px; /*Pretty hacky, I don't know how it will look*/
}
/*
@media (max-width: 1100px) {
    #wrapper #content {
        padding-bottom: 140px;
    }
}

@media (max-width: 959px) {
    #wrapper #content {
        padding-bottom: 190px;
    }
}

@media (max-width: 590px) {
    #wrapper #content {
        padding-bottom: 210px;
    }
}

@media (max-width: 450px) {
    #wrapper #content {
        padding-bottom: 230px;
    }
}*/

#mainpage #wrapper #content {
    background: -webkit-linear-gradient(left, rgba(20,20,20,0.1), rgba(20,20,20,0.4), rgba(20,20,20,0.1));
    background: -o-linear-gradient(right, rgba(20,20,20,0.1), rgba(20,20,20,0.4), rgba(20,20,20,0.1));
    background: -moz-linear-gradient(right, rgba(20,20,20,0.1), rgba(20,20,20,0.4), rgba(20,20,20,0.1));
    background: linear-gradient(to right, rgba(20,20,20,0.1), rgba(20,20,20,0.4), rgba(20,20,20,0.1));
}

/* Footer */
#footer {
    background-color: #8C1515;
    color: #eeeeee;
    padding: 1rem 0rem;
    margin: 0rem;
    font-size: 80%;
}
#mainpage #footer {
    background-color: rgba(0,0,0,.8);
    color: #eeeeee;
    padding: 1rem 0rem;
    margin: 0rem;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

#footer ul {
    margin: 0rem;
    margin-bottom: 1rem;
    padding: 0rem;
    height: 100%;
}

#footer li {
    padding-right: 0.5rem;
    display: inline;
    list-style-type: none;
}

@media (max-width: 640px) {
    #footer li {
        display: block;
    }
    #wrapper #content {
        padding-bottom: 0px;
    }

    #mainpage #footer {
        position: relative;
    }
}

#footer h1, h2, h3, h4, h5, h6, p {
    margin-top: 0px;
}

#footer .container .row {
    padding: 0px;
}


/* other stuff */

img {
    border: 1px solid #4D4F53;
/*    box-shadow: 0px 0px 5px #000000;*/
}
#mainpage img {
    border: none;
}
@media (max-width: 640px) {
    #mainpage img {
        width: 200px;
    }
}
#footer img {
    border: none;
}
table {
    border-spacing: 0rem 0rem;
    border-collapse: separate;
}
.eventBox1 table, .eventBox2 table {
    border-spacing: 2rem 0rem;
}
th {
    text-align: left;
}

a.button {
    padding: 0.7rem;
    margin: 0.3rem;
    border: 2px solid #4D4F53;
    color: #ffffff;
}

a:link.button, a:visited.button {
    background-color: #333333;
    text-decoration: none;
}

a:hover.button, a:active.button {
    background-color: #4D4F53;
    text-decoration: none;
}

@media (max-width: 800px) {
    a.button {
        display: block;
    }
}


.small {
    font-size: 75%;
    line-height: 125%;
}

/*#media only screen and (max-width: 1270px) {
    .column.half.about {
        width: 100%;
        height: 100%;
    }
    .column.half.image {
        width: 100%;
    }
}*/

@media only screen and (max-width: 949px) and (min-width: 420px) {
    body {
        /*min-width: 1463px;*/
    }
}

@media only screen and (max-width: 420px) {

}